Results 1 to 6 of 6

Thread: GMT 5.1.0 and libgal

  1. #1

    Default GMT 5.1.0 and libgal

    Hi everybody,

    I try to install GMT 5.1.0 (Generic Mapping Tools Graphics) and the installation
    via cmake seems to need the libgal.so library. I'm using SuSE 13.1 and could
    not find this library (normally it's a link to libgal.xxx.so). Has anybody else a hint or
    even better has anybody else ever installed this tool under SuSE 13.1?

    Any answer welcommed

    Uwe.

  2. #2
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,779

    Default Re: GMT 5.1.0 and libgal

    When I go to http://software.opensuse.org/search and type GMT in the search field, it is found for openSUSE (not SuSE btw) 13.1. Any reason why you do not install that one and try to build it from a source you keep secret for us?
    Henk van Velden

  3. #3

    Default Re: GMT 5.1.0 and libgal

    Hi Henk,

    ok, first it is libgdal... second I use the source from the GMT home page.
    But, I use your hint and o.k. there seems to be a GMT package for openSuSE,
    but WHERE...

    May be I'm getting old,

    Uwe.

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    27,839
    Blog Entries
    15

    Default Re: GMT 5.1.0 and libgal

    Hi
    From the search, it's in the Application:Geo repository for either 5.1.0 or the 4.x.x version
    http://download.opensuse.org/reposit...openSUSE_13.1/
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

  5. #5
    Join Date
    Jun 2008
    Location
    Netherlands
    Posts
    25,779

    Default Re: GMT 5.1.0 and libgal

    Quote Originally Posted by unass View Post
    Hi Henk,

    ok, first it is libgdal... second I use the source from the GMT home page.
    But, I use your hint and o.k. there seems to be a GMT package for openSuSE,
    but WHERE...

    May be I'm getting old,

    Uwe.
    Do not know your age, but at my age I try to see where I can click and that is on the GMT and on the picture "No screenshot available". In both cases I get a new page, I click on openSUSE 13.1 and then on "Show unstable Packages". There you see three different versions. Like Malcomlewis I would go for the one from the Geo repo. You could use the 1 Click Install (click on it), or download e.g. the 64 Bit version (click on it).
    Last edited by hcvv; 07-Feb-2014 at 07:40.
    Henk van Velden

  6. #6

    Default Re: GMT 5.1.0 and libgal

    Hi Malcolm,

    Thanks a lot!!! I will try it.

    Have a nice weekend,

    Uwe.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •